Skip to Content
0
Jul 06, 2018 at 11:21 PM

Unable to Launch the ESR and ID in SAP PI for Non prod systems and production system as well.

1041 Views Last edit Jul 10, 2018 at 11:45 AM 2 rev

Hi All
I am getting the above error while downloading and installing the ESR and ID in SAP for Non production systems(SPI, API,UPI,DPI) and Production system(SAP PI) as well.

After clicked on the details option i got the below options.

I have attached the 3 tabs details(Launch file,Exception,WrappedException) as shown in the above screenshot

Present Version of my SAP PI for Non prod and prod is SAP Netweaver AS ABAP 7.31.

PI Version:7.31

Support Pack: 04

I am using client VDI system..java related things in my VDI are java webstart and java.exe..

In Java Webstart-->file--->preferences-->Java

Here my question is for What is the compatible java version for sap pi 7.31 version.

Also let me know whether wee need to install any required version to this.

Please help me to work ESR and ID.

I have given all the details which i have.

Mail ID: vpathakamudi@woolworths.com.au

9959424128

Attachments

unable.png (8.8 kB)
javaversions.png (17.6 kB)
errorfile.png (32.2 kB)
launchfile.txt (10.3 kB)
exception.txt (756 B)